.Logout_Offcanvas {
  width: 700px !important;
}

.Logout_Offcanvas .offcanvas-body {
  padding: 20px 40px !important;
}

.Logout_Offcanvas .offcanvas-body .inner_div {
}

.Logout_Offcanvas .offcanvas-body .inner_div .title_text {
  font-size: 80px;
  font-weight: 500;
  font-family: "Gotham Bold";
  color: #e4c0f1;
  line-height: normal;
  margin-bottom: 120px;
}

.Logout_Offcanvas .offcanvas-body .inner_div .bottom_div {
}

.Logout_Offcanvas .offcanvas-body .inner_div .bottom_div .botttom_text {
  font-size: 20px;
  font-weight: 500;
  font-family: "Gotham";
  color: #000;
  margin-bottom: 0px;
}

.Logout_Offcanvas .offcanvas-body .inner_div .bottom_div .btn_holder {
  display: flex;
  align-items: center;
  margin-top: 30px;
}

.Logout_Offcanvas
  .offcanvas-body
  .inner_div
  .bottom_div
  .btn_holder
  .Black_Btn {
  width: 150px;
  margin-right: 10px;
  text-transform: capitalize;
  font-size: 15px;
}

.Logout_Offcanvas .offcanvas-body .inner_div .bottom_div .btn_holder .Gray_Btn {
  width: 150px;
  padding: 8px 10px;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Logout_Offcanvas .offcanvas-body .inner_div .title_text {
    font-size: 57px;
    margin-bottom: 40px;
  }

  .Logout_Offcanvas .offcanvas-body {
    padding: 20px 20px !important;
  }

  .Logout_Offcanvas {
    width: 100% !important;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .Logout_Offcanvas .offcanvas-body .inner_div .title_text {
    font-size: 65px;
    margin-bottom: 80px;
  }

  .Logout_Offcanvas {
    width: 500px !important;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .Logout_Offcanvas .offcanvas-body .inner_div .title_text {
    font-size: 70px;
  }

  .Logout_Offcanvas {
    width: 500px !important;
  }
}
